package laba6;

public class example2 {

    private static int counter = 0; // статическое поле

    // статический метод
    public static void showAndIncrement() {
        System.out.println("Текущее значение: " + counter);
        counter++;
    }

    // демонстрация работы
    public static void main(String[] args) {
        example2.showAndIncrement();
        example2.showAndIncrement();
        example2.showAndIncrement();
    }
}